.bar a {
	text-decoration:none;
}

.bar a:hover {
	text-decoration:underline;
}

.bar div.box {
	clear:both;
	padding: 10px 0 0 10px;
}

.bar div.box strong {
	display:block;
	white-space:nowrap;
}

.bar div.box em {
	clear:both;
	display:block;
	white-space:nowrap;
}

.bar ul{
	list-style-type:none;
	list-style-image:none;
	list-style-position: outside;
	margin: 0;
	padding-left: 0;
}

.bar ul li{
	margin-bottom: 0;
	margin-left: 0;
}

.bar ul li ul{
	font-size:90%;
	list-style-position: outside;
	list-style-type:none;
	margin-left: 0;
	padding-left: 0;
}
.bar ul li ul li{
	padding-bottom: 3px;
	margin-left: 0;
	padding-left: 0;
}
.bar ul li ul li form{
	white-space:nowrap;
}
.bar ul li ul li span{
	width:10px;
}


.bar table {
	border-collapse:collapse;
	border: 0;
	margin:0px;
}

.bar table td{
	font-size:90%;
	padding: 3px 3px 3px 0;
}
.bar table form, .bar form{
	margin:0px;
}


div.roundstatus {
	border: solid silver 1px;
	border-width: 1px 0 1px 0;
}

div.roundstatus  ul{
	margin:0px;
}

div.roundstatus ul li {
	font-weight:bold;
}

div.roundstatus ul li ul li{
	font-weight:normal;
}

div.roundstatus a {
	white-space:nowrap;
}
div.roundstatus b {
	display:block;
	margin: 3px 5px 3px 5px;
}

.bar input, .bar select {
	width:150px;
}
